* {
    margin: 0;
    padding: 0;
    border: medium none;
    outline: medium none;
}
body {
	overflow:scroll-vertical;
}
a {

    background: none repeat scroll 0 0 transparent;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

/* Search Form Styles*/

.filterbox {
    margin: 0;
    padding: 0;
    width: 200px;
    position: relative;
    float: left;
}
.sb_down {
    background-image: url("../images/down.png");
    width: 190;
}
.sb_up {
    background-image: url("../images/up.png");
    width: 190px;
}
.sb_up, .sb_down {
    background-color: #F2F2F2;
    background-position: right center;
    background-repeat: no-repeat;
    border: 1px solid #FFFFFF;
    height: 20px;
    top: 2px;
    left: 0;
    position: absolute;
    width: 190px;
	z-index: 10;
}
ul.sb_dropdown {
    list-style: none outside none;
}
ul.sb_dropdown {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 1px solid #DDDDDD;
    float: left;
    list-style: none outside none;
    padding: 6px 5px;
    width: 180px;
}
ul.sb_dropdown li {
    font-size: 16px;
    line-height: 32px;
}
.searchword{
	font-weight: bold;
}


.bluegrdnt {
	color: white;
    cursor: pointer;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	padding-top: 4px;
    width: 100px;
    height: 22px;
    background: #4b6894; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRiNjg5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTEyNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #4b6894 0%, #051247 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4b6894), color-stop(100%, #051247)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4b6894 0%, #051247 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4b6894 0%, #051247 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4b6894 0%, #051247 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4b6894 0%, #051247 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b6894', endColorstr='#051247', GradientType=0 ); /* IE6-8 */
}

.greygrdnt {
	width: 245px;
	background: #858585; /* Old browsers */
	background: -moz-linear-gradient(top, #858585 0%, #bababa 12%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #858585), color-stop(12%, #bababa), color-stop(100%, #ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #858585 0%, #bababa 12%, #ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #858585 0%, #bababa 12%, #ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #858585 0%, #bababa 12%, #ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom, #858585 0%, #bababa 12%, #ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858585', endColorstr='#ededed', GradientType=0 ); /* IE6-9 */
}

#search{
    background: none repeat scroll 0 0 transparent;
    font-size: 150%;
    height: 26px;
	line-height:26px;
    padding: 0;
    width: 200px;
}

#search_btn {
	background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
	background-image: url("../images/magnifying_glass.png");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    cursor: pointer;
    height: 26px;
    width: 30px;
}

::-webkit-input-placeholder {
	color: #ccc;
    font-weight: bold;
}
:-moz-placeholder {
	color: #ccc;
	font-weight:bold;
}
.placeholder {
	color:#ccc;
	font-weight:bold;
}







select#category {
    background-color: #4B6894;
    color: white;
    margin-right: -20px;
    position: absolute;
    z-index: 50;
	min-width:100px;
}

/* Search Results Styles */

#search_result{
	background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #000000;
    text-align: left;
    width: 600px;
    display: none;

	
}
.loading{
	margin-left:40em;
	display: none;
}

.hidden {
    display: none;
}


#search_result{
	background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #CCCCCC;
    padding: 0.5em 0.25em;
}

#scontent {
     font-size: 1em;
    line-height: 1.5em;
}

#searchcontent {
	margin-top: 2em;
	position: relative;
	display:table;
	margin-bottom:2em;
}


#sidebar {
    color: #999999;
    display:table-cell;
    font-size: 175%;
    line-height: 130%;
    margin-bottom: 2em;
    text-align: right;
/*	width: 275px;*/
	white-space: nowrap;
	vertical-align:top;
}

#sidebar a {
	color: inherit;
	text-decoration: none;
}

main #sidebar li {
	font-size:inherit;
	line-height:inherit;
}

#sidebar ul {
    list-style: none outside none;
}

#sidebar li {
	cursor:pointer;
}

#sidebar li.selected {
	color:#333333;
}

#sidebar ul li {
	padding-right: 1em;
}

#sidebar li span.arrow {
	padding-left: 2px;
	opacity: 0;
}

#sidebar li.selected span.arrow,
#sidebar li:hover span.arrow {
	opacity: 1;
}


#results {
	width:600px;
	border-left:1px dotted #ccc;
	display:table-cell;
	margin-bottom:2em;
	vertical-align:top;
	font-size: 150%;
}
#results a {
	display: inline;
}
#results .category ul {
	display: none;
	height:auto;
}

.results ul {
	margin-left: 1em;
	list-style:none;
}
.results ul li {
	margin-bottom:1em;
}

#results .category.visible ul {
	display: block;
}

#results .category.visible ul.jPag-pages {
	display: none;
}

@media (min-width: 600px) {
	#results .category.visible ul.jPag-pages {
		display: inline;
	}
}

.category h2 {
	display: none;
}
.visible{
	display: block;
}
.pagination {list-style:none; margin:10px 0px 0px 0px; padding:0px; clear:both;}
.pagination li{float:left; margin:3px;}
.pagination li a{ border:1px solid transparent; display:block; padding:3px 5px; color:#fff; background-color:#4B6894; text-decoration:none;}
.pagination li a.active {border:1px solid #000; color:#000; background-color:#fff;}
.pagination li a.inactive {background-color:#eee; color:#777; border:1px solid #ccc;} 

.noinfo {
    background-color: #FFF4C2;
    border: 1px solid #FFCC33;
    font-family: Arial;
    font-size: 13px;
    margin: 0;
    padding: 5px;
}

.alias, #undergraduateprograms_list .data ,#graduateprograms_list .data ,#undergraduateminors_list .data  {
	font-size: 90%;
    font-style: italic;
    padding-bottom: 1px;
    padding-left: 1em;
}

/* Styles for people */
#people_list {
	display: table;
}
#people_list li, #technology_list li,#buildings_list li,#organizations_list li {
    display: table-row;
    list-style: none outside none;
    margin-bottom: 1.5em;
    width: 100%;
}
#people_list li .img,#buildings_list li .img {
    display: table-cell;
    vertical-align: top;
}
#buildings_list li .info {
	display: table-cell;
}
#people_list li .img img,#buildings_list li .img img {
    margin-right: 1em;
    width: 70px;
}
#people_list li .info-container {
	display: table-cell;
}

#technology_list .name,
#courses_list .name {
	font-size:16px;
}

/* Department listed subordinate to course in A-Z index */
#buildings_list {
	display: table;
}
#courses_list small {
	display: block;
}

#buildings_list li .name {
	font-size:16px;	
}

#people_list .data,#buildings_list .data,#committees_list .data ,#organizations_list .data {
 /*   font-size: 90%;*/
}

#buildings_list li .data{
	font-size: 80%;
}

#technology_list .data,   {
    font-size: 13px;
	padding: 3px 0 0 0px;
    text-align: justify;
}

#technology_list li .img {
    display: table-cell;
    vertical-align: top;
}

#technology_list li .img img {
    margin-right: 1em;
    width: 60px;
}
/* End of Style for people*/

body {
/*	overflow-y:scroll;*/
}
form#searchform {
	position: relative;
	padding-left:1em;
}
#head .row1 {
	background: url("https://www.olemiss.edu/images/um.gif") no-repeat scroll 0 0 #0D3275;
	height: 78px;
}
#umheader {
	display: none;
}
h1.sectitle {
	border-bottom: none;
	color: #ED174B;
	font-size: 19pt;
	font-weight: 500;
	margin-top: 14px;
	padding-bottom: 14px;
	padding-left: 20px;
	text-transform: uppercase;
}
#fold {
	top: 80px;
}
#footer {
	margin-top: 8px;
	vertical-align: top;
	width: 950px;
	position:relative;
}
#footer a {
	background: none repeat scroll 0 0 transparent;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
#footerline {
	background-color: #CCCCCC;
	height: 1px;
	margin-bottom: 8px;
	width: 100%;
}
#footer ul {
	list-style: none;
}
#footer li.first {
	padding-left: 0;
}
#footer li {
	border-right: 1px solid #204290;
	float: left;
	font-size: 10px;
	padding: 0 3px;
}
#footer li.last {
	border-right: medium none;
}
#footer .copyright {
	font-size: 9px;
	position: absolute;
	right: 0;
}
.greygrdnt {
	background-image:none;
	filter:none;
	background-color:white;
	border:1px solid #ddd;
	border-radius:5px;
	padding:3px;
}
#footer img {
	vertical-align:top;
}
@media only screen and (max-width:949px) {
	#page, #head, #fold, #footer, #scontent table.bigtable {
		width: 100%;
		margin: 0;
	}
	body {
		padding-top: 0;
		font-size: 1em;
	}
	#scontent table.bigtable td {
		padding: 0 1em;
	}
	#cse-search-box {
		display: none;
	}
}
@media only screen and (max-width:664px) {
	#head {
		position: relative;
	}
	#head .row1 {
		background-image: none;
		text-align: center;
		height: auto;
	}
	#fold {
		top: auto;
		position: relative;
	}
	#head #umheader {
		display: block;
		color: white;
		padding-top: 5px;
		font-size: .8em;
	}
	img#umheadimg {
		display: none;
	}
	#footer .copyright {
		position: relative;
		display: block;
		clear: both;
	}
}
